/* RU fixes */

@font-face {
    font-family: 'Avdira';
    src: url('Avdira.woff2') format('woff2'),
        url('Avdira.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Flibustier';
    src: url('Flibustier-Thin.woff2') format('woff2'),
        url('Flibustier-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

body.local-ru-ru h1,
body.local-ru-ru h2,
body.local-ru-ru #news-related h2,
body.local-ru-ru #news-list-items h2 {
	font-family: "Flibustier", "Arial", "deathrattle_bbregular", cursive;
	font-size: 34px;
    line-height: 1.2;
}

body.local-ru-ru.page-news-list h1,
body.local-ru-ru.page-news-detail h1,
body.local-ru-ru h3 {
	font-family: "Avdira", "Times New roman", "1726 Real Espanola", cursive;
}

/* AR fixes */

@font-face {
    font-family: 'Andalus';
    src: url('Andalus.woff2') format('woff2'),
        url('Andalus.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body.local-ar-ar h1,
body.local-ar-ar h2,
body.local-ar-ar #news-related h2,
body.local-ar-ar #news-list-items h2 {
	font-family: "Andalus", "Arial", "deathrattle_bbregular", cursive;
}

body.local-ar-ar.page-news-list h1,
body.local-ar-ar.page-news-detail h1,
body.local-ar-ar h3 {
	font-family: "Andalus", "Times New roman", "1726 Real Espanola", cursive;
}

body.local-ar-ar,
body.local-ar-ar div,
body.local-ar-ar p,
body.local-ar-ar span,
body.local-ar-ar ul,
body.local-ar-ar li,
body.local-ar-ar h1,
body.local-ar-ar h2,
body.local-ar-ar h3,
body.local-ar-ar h4 {
    direction: rtl !important;
}

body.local-ar-ar #header-content,
body.local-ar-ar .cycle-carousel-wrap,
body.local-ar-ar #carousel-1-pager,
body.local-ar-ar #carousel-2-pager {
    direction: ltr !important;
}
body.local-ar-ar #ubisoft-toolbar-container #nav li ul {
	display: none;
}
body.local-ar-ar h3 {
	letter-spacing: 1px !important;
}


/* KR fixes */

@font-face {
    font-family: 'Noto Serif';
    src: url('NotoSerif-Regular.woff2') format('woff2'),
        url('NotoSerif-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body.local-ko-kr h1,
body.local-ko-kr h2,
body.local-ko-kr #news-related h2,
body.local-ko-kr #news-list-items h2 {
	font-family: "Noto Serif", "Arial", "deathrattle_bbregular", cursive;
	font-size: 34px;
    line-height: 1.2;
}

body.local-ko-kr.page-news-list h1,
body.local-ko-kr.page-news-detail h1,
body.local-ko-kr h3 {
	font-family: "Noto Serif", "Times New roman", "1726 Real Espanola", cursive;
}
body.local-ko-kr #home-gameplay-video .btn {
    line-height: 27px;
}


